{
    "cSpell.words": [
        "allprojects"
    ],
    "files.readonlyInclude": {
        "{**/.c4z/.extsrcs/*.PROTSYM.cbl,**/.c4z/.extsrcs/*.PROTSYM.listing}": true
    },
    "dart.hotReloadOnSave": "all",
    "dart.flutterHotReloadOnSave": true,
    "dart.flutterHotRestartOnSave": false,
    "dart.previewHotReloadOnSaveWatcher": true,
    "debug.toolBarLocation": "docked",
    "dart.debugExternalPackageLibraries": false,
    "dart.debugSdkLibraries": false,
    "dart.devToolsTheme": "dark",
    "editor.formatOnSave": true,
    "editor.formatOnType": true,
    "editor.rulers": [80],
    "editor.codeActionsOnSave": {
        "source.fixAll": "explicit"
    },
    "dart.lineLength": 80,
    "dart.maxLogLineLength": 2000,
    "files.exclude": {
        "**/.git": true,
        "**/.svn": true,
        "**/.hg": true,
        "**/CVS": true,
        "**/.DS_Store": true,
        "**/*.freezed.dart": false,
        "**/*.g.dart": false
    }
}